\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on November 12, 2013"
	footnotes = ""
	title = "Pange lingua gloriosi (I)"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  f\breve g1 a\breve a1 a\breve g1 bes\breve. a\breve g1 a\breve g1 f\breve
  r1^"A" f\breve g1 a\breve g1 f\breve e1 f\breve 
  r1 f\breve a1 c\breve c1 d\breve d1 c\breve b1 c\breve^"B"
  r2 c1 a2 c c bes g a1
  r2 c1 g2 bes bes f g a\breve
  r1 r1 g1. g2 g g a f a1 g
  r2 c2. bes4 a g f2 e d f1 e4 d e1 d d'1. d2 c a c1 bes2 c a\breve^"C" 
  r1 f\breve g1 a\breve g1 f2 a g f1 e2 f\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  r2 f d f1 e2 f\breve 
  r2 f1 f2 f1 e2 d4 c d1
  r2 f d e f f,2. g4 a2 bes c2. bes4 c a d2 c1 bes2 a bes1 a2 bes1^"A"
  r1 c d f1. f2 e c1 b2 c\breve
  r2 bes1 c2 bes1 c a
  r2 c1 c2 f1. e2 d bes4 c d e f2 d4 e f g a1 g\breve
  r2^"B" g1 e2 g c, e f e f bes,1
  r2 c1 a2 c1 f,2 g4 a bes c d bes c2 d1 c2 d e f1 e
  r2 e1 e2 f1 f d c2 f,4 g a bes c2 d e f d1 c2. b4 c2 f,1
  r2 f' d f2. e4 c d e c f1 e2 f^"C"  c1 d2 f e d1 c2 f1 e2 f1
  r2 f d e d1 d c c\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r1 r c1. a2 c1 d
  r2 c a c1 bes2 g2. a4 bes c d1 bes2 c f c f1 e2 f1. f2 d\breve c1
  r2^"A" d1 d2 a c c bes c1
  r2 c2. bes4 g2 a f a g4 f g2 g f1
  r1 r1 f1. f2 f'1 e2 c2. bes4 a2 g a bes4 c d e f2 bes,2. c4 d2 e2 f e d4 c d1 c\breve^"B"
  r1 c\breve d1 f\breve e1 d\breve f1 e d2 c1 \af b2 c\breve r1 f,\breve g1 a\breve a1 a\breve g1 bes\breve. a1 g2 a g1 f^"C" 
  r2 f1 g2 bes1 f
  r2 bes c d1 c2 bes c a1 bes2. a4 g1 f\breve\fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r1 r1 r1 f\breve d1 f\breve g1
  r2 bes g bes2. f4 g2 f\breve
  r1 f d2 f g1 d2. e4 f1 bes,2^"A" bes'1 bes2 f a g g f f1 f2 c e d d c\breve
  r2 f1 f2 bes1 a2 f2. e4 d c d2 f c f1 f2 c1 bes\breve bes'1 a2 f g\breve c,1^"B"
  r2 c'1 a2 c f, a1 g f\breve c1 bes2 bes'2. a4 g2 f d a'2. g4 f2 e d1 c
  r2 c'1 c2 c d1 c \an b2 c bes4 a g f e2 d c d1 a c bes\breve. f'1 c
  r2 c d^"C"  f2. e4 d c d2 c bes bes'1 a2 g1 f2 d2. e4 f2 g c, d1 bes c f\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 3/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
%	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
%	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
%	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
%	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

